.dot-grid{justify-content:center;align-items:center;width:100%;height:100%;display:flex;position:relative}.dot-grid__wrap{width:100%;height:100%;position:relative}.dot-grid__canvas{pointer-events:none;width:100%;height:100%;position:absolute;inset:0}

.guide .grad { background: linear-gradient(90deg, #FFF 0%, #16C7B0 100%);
 -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.guide .top_banner .content { display: flex; gap: 60px; }
.guide .top_banner .content .title { flex: 1;}
.guide .top_banner .main p { color: #fff; text-shadow: #000 1px 0 10px; font-size: 18px; line-height: 150%; padding-top: 0; }
.guide .tableholder { overflow-x: auto; padding-bottom: 32px; }
.guide.dark .p_tabs { position: relative; z-index: 5; background: transparent; overflow-x: clip; }
.guide .p_tabs h2, .guide .p_tabs h3, .guide .p_tabs p, .guide .p_tabs ul li { color: #fff; }
.guide .p_tabs h3, .guide .rewarding h3 { font-size: 40px; letter-spacing: -2.4px; line-height: 130%; font-weight: 400; margin: 0 0 16px; }
.guide .p_tabs h3.bmar { margin-bottom: 54px; }
.guide .p_tabs h2 { font-size: 64px; line-height: 110%; letter-spacing: -3.84px; margin: 0 0 60px; }
.guide .p_tabs p, .guide .content ul li { font-size: 18px; line-height: 150%; }
.guide .content ul.defm li { margin-bottom: 16px; }
.guide .content .fpic { display: flex; gap: 4px; flex-wrap: wrap; margin: 0 0 32px 0; padding: 0; list-style: none; }
.guide .content .fpic li { width: calc(50% - 4px); padding: 20px 18px; border-radius: 20px; border: 1px solid rgba(255, 255, 255, 0.04); box-shadow: 0 4px 4px 0 rgba(255, 255, 255, 0.01) inset, 0 0 8px 0 rgba(255, 255, 255, 0.24) inset; display: flex; flex-direction: column; gap: 15px; font-size: 16px; font-weight: 500; line-height: 140%; letter-spacing: 0.16px; text-transform: uppercase; }
.guide .content .fpic li.full { width: 100%; }
.guide .content .fpic li img { width: 60px; height: 60px; }
.guide .p_tabs p { margin: 0 0 32px; max-width: 720px; }
.guide .p_tabs p.mmin { margin: 0 0 12px; }
.guide .p_tabs h3.mmax { margin: 0 0 44px; }
.guide h4 { color: #fff; font-size: 24px; font-weight: 500; margin: 0 0 16px; }
.guide .page { padding: 40px 0; }
.guide .p_tabs .content.full, .guide .top_banner .content { max-width: 1480px; }
.guide .p_tabs p a { color: #16C7B0; }
.guide .top_banner { padding: 145px 0 150px; position: relative; }
.guide .top_banner .main { pointer-events: none; padding-top: 56px; }
.guide .top_banner .main .title { text-shadow: #000 1px 0 10px; padding-top: 0; font-size: 88px; line-height: 100%; }
.react-bits-container { width:100%; height:100%; }
.react-bits-container .gradient-blinds-container { height: 100% !important; }
.guide .p_tabs { padding: 60px 0 0px; margin-top: 0; }
.guide .rewarding .spoilers { padding-top: 0; }
.guide .rewarding .spoilers .row label { padding-left: 58px; position: relative; padding-top: 15px; padding-bottom: 15px; margin-bottom: 4px; }
.guide .rewarding .spoilers .row label img { position: absolute; left: 20px; top: 50%; transform: translateY(-50%); width: 24px; height: 24px; }
.guide .rewarding .spoilers .row input[type="checkbox"]:checked ~ .spoiler-content {     max-height: 540px; }
.guide .rewarding .spoilers .holder>div p { max-width: 100%; }
.guide .rewarding .spoilers .holder>div p span.green { background: var(--brand-12); }
.guide .rewarding .spoilers .holder>div p span.blue { background: rgba(54, 98, 255, 0.12); }
.guide .products.wl { padding: 0px; }
.guide .products.wl .row { padding-top: 0; }
.guide .whywe .title { margin: 0 auto 24px; }
.guide .lfor  { padding: 36px 0; }
.guide .lfor .row_s { flex-wrap: wrap; }
.guide .lfor .row_s>div { min-width: 45%;}
.guide table.rounds_table { background: none; }
.guide .wlschema.compact { margin: 60px auto; padding-top: 0; }
.guide .scoms .row.single>div { border: 1px solid rgba(255, 255, 255, 0.32); }
.guide .scoms .row.single>div:last-child svg:nth-child(3) { opacity: 1; }
.guide .scoms { padding: 80px 0; }
.guide .scoms .row { padding-top: 0; }
.guide .scoms .row>div { padding: 40px 60px; }
.guide .scoms .row>div h3 { font-size: 40px; text-align: center; line-height: 130%; letter-spacing: -2.4px; font-weight: 400; margin: 0 0 32px; color: #fff; }
.guide .scoms .row>div p { font-size: 18px; line-height: 150%; letter-spacing: -0.2px; cursor: default; max-width: 100%; }
.guide .scoms .row>div p a { color: #16C7B0; }
.guide .scoms .row .defb { max-width: 240px; margin: 0 auto; }
.guide .sides { display: flex; gap: 16px; justify-content: space-between; }
.guide .sides .left { min-width: 390px; position: relative; }
.guide .sides .left span.num { line-height: 130%; margin-bottom: 12px; color: #16C7B0; font-size: 16px; letter-spacing: -0.96px; }
.guide .sides .left h3 { position: sticky; top: 80px; }
.shift.guide .sides .left h3 { position: sticky; top: 20px; }
.guide .sides .left h3 span { color: rgba(255, 255, 255, 0.54); }
.guide .sides .right { max-width: 720px; }
.guide .stepdiv { padding-bottom: 160px; }
.guide .stepdiv.defpad { padding: 80px 15px; }
.guide .stepdiv:last-child { padding-bottom: 0; }
.guide .stepdiv.defpad:last-child { padding-bottom: 80px; }
.guide .stepdiv.first, .guide .tbox.first { padding-top: 80px; }
.guide .stepdiv .textcards { display: flex; flex-wrap: wrap; gap: 10px; padding-top: 60px; }
.guide .stepdiv .textcards>div { flex: 1 0 0;  padding: 32px 28px; border-radius: 32px; background: rgba(255, 255, 255, 0.06); box-shadow: 0.5px 0 0 0 rgba(255, 255, 255, 0.32) inset; border: 1px solid transparent; }
.guide .stepdiv .textcards>div:hover { box-shadow: 0 0 44px 12px rgba(22, 199, 176, 0.32) inset; border-color: #16C7B0; }
.guide .stepdiv .textcards>div h5 { font-size: 28px; line-height: 120%; letter-spacing: -1.68px; font-weight: 400; color: #fff; margin: 0 0 20px; }
.guide .stepdiv .textcards>div p { font-size: 16px; line-height: 150%; letter-spacing: -0.16px; margin-bottom: 44px; }
.guide .stepdiv .textcards>div p:last-child { margin-bottom: 0; }
.guide .stepdiv .textcards>div p span { display: block; text-transform: uppercase; font-size: 14px; letter-spacing: -0.14px; margin-bottom: 8px; line-height: 150%; color: #16C7B0; }
.guide .advisory .lfor .row_s>div h3 { font-size: 24px; line-height: 150%; }
.guide .advisory .lfor .row_s>div { min-height: 243px; }
.guide .mistakes { display: grid; grid-template-columns: repeat(3, 1fr); gap: 8px; padding-bottom: 80px; position: relative; }
.guide .mistakes.green::after, .guide .mistakes.green::before { content: ""; display: block; position: absolute; width: 400px; height: 400px; border-radius: 100%; bottom: 240px; z-index: -1; transform: translateZ(0); }
.guide .mistakes.green::after { background: rgba(255, 255, 255, 0.60); filter: blur(100px); bottom: 230px; right: -360px; left: initial; }
.guide .mistakes.green::before { background: #16C7B0; filter: blur(200px); right: -140px; left: initial; }
.guide .mistakes::after, .guide .mistakes::before { content: ""; display: block; position: absolute; width: 400px; height: 400px; border-radius: 100%; bottom: 240px; z-index: -1; transform: translateZ(0); }
.guide .mistakes::after { background: rgba(255, 255, 255, 0.60); filter: blur(100px); bottom: 230px; right: -360px; left: initial; }
.guide .mistakes::before { background: #D20202; filter: blur(200px); right: -140px; left: initial; }
.guide .mistakes>div { padding: 32px 20px; padding-left: 36px; border-radius: 32px; background: rgba(255, 255, 255, 0.05); box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25) inset, -0.5px -0.5px 0 0 rgba(255, 255, 255, 0.32) inset, 0.5px 0.5px 0 0 rgba(255, 255, 255, 0.32) inset; transition: background-color 0.4s ease, box-shadow 0.4s ease; display: grid; grid-template-areas: "content"; align-items: center; }
.guide .mistakes>div h3 { font-size: 28px; letter-spacing: -1.68px; line-height: 110%; margin: 0; padding-top: 90px; position: relative; }
.guide .mistakes>div h3 img { position: absolute; top: 0; left: 0; width: auto; height: 85px; }
.guide .mistakes>div h3 span::before { content: ""; display: block; width: 64px; height: 64px; border: 1px solid rgba(255, 255, 255, 0.32); background: rgba(255, 255, 255, 0.12); backdrop-filter: blur(16px); border-radius: 100%; position: absolute; top: 0; left: 0; }
.guide .mistakes>div h3 span::after { content: ""; display: block; width: 37px; height: 37px; background: #F00; border-radius: 100%; position: absolute; top: 20px; left: 37px; z-index: -1; }
.guide .mistakes.green>div h3 span::after { background: #16C7B0; }
.guide .mistakes>div p { color: #000; font-size: 16px; }
.guide .mistakes>div h3, .guide .mistakes>div p { grid-area: content;  margin: 0; transition: opacity 0.4s ease, transform 0.4s ease; }
.guide .mistakess>div h3 { opacity: 1; transform: translateY(0); }
.guide .mistakes>div p { opacity: 0; transform: translateY(20px); pointer-events: none; color: #fff; }
.guide .mistakes> div:hover { background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), rgba(255, 255, 255, 0.05); box-shadow: 0 -12px 32px 0 rgba(255, 255, 255, 0.32) inset, 0 -32px 55px 0 rgba(190, 9, 12, 0.77) inset;  }
.guide .mistakes.green>div:hover { box-shadow: 0 -12px 32px 0 rgba(255, 255, 255, 0.32) inset, 0 -32px 55px 0 rgba(22, 199, 176, 0.77) inset;}
.guide .mistakes>div:hover h3 { opacity: 0; transform: translateY(-20px); cursor: default; }
.guide .mistakes>div:hover p { opacity: 1; transform: translateY(0); cursor: default; }
.guide .lplt .content>div .row>label svg.drop { left: initial; right: 20px; transform: rotate(180deg); }
.guide .lplt .content>div .row>label:has(input.spch:checked) svg { transform: rotate(0deg); }
.guide .bricksframe { max-width: 1120px; margin: 0 auto; }
.guide .bricksframe p { margin: 0 auto 23px; font-size: 16px; text-align: center; text-transform: uppercase; max-width: 820px; padding: 0 20px; letter-spacing: -0.2px; line-height: 150%; }
.guide #bricks { position: relative; width: 100%; display: flex; flex-wrap: wrap; gap: 12px; justify-content: center; align-items: center; padding-bottom: 80px; list-style: none; margin: 54px 0 24px 0; padding: 0; }
.guide #bricks li { border: 1px solid rgba(255, 255, 255, 0.12); box-shadow: 0 4px 32px 0 rgba(255, 255, 255, 0.12) inset; color: #fff; padding: 28px 32px; font-size: 24px; line-height: 120%; letter-spacing: -0.96px; border-radius: 44px; height: 150px; display: flex; align-items: center; justify-content: center; text-align: center; width: calc(33.33% - 8px); cursor: default; position: relative; overflow: hidden; background-color: rgba(8, 15, 18, 0.32); transition: color 0.8s ease; z-index: 1; }
.guide .lplt.duble .content>div .row>label:has(input.spch:checked) { display: flex; justify-content: space-between; padding-top: 38px; padding-bottom: 44px; border: 1px solid #16C7B0; background: rgba(255, 255, 255, 0.01); box-shadow: 0 -32px 120px 12px rgba(22, 199, 176, 0.32) inset; backdrop-filter: blur(16px); }
.guide .lplt.duble .content>div .row>label:has(input.spch:checked) h3, .guide .lplt.duble .content>div .row>label:has(input.spch:checked) .text p { color : #fff;}
.guide .lplt.duble .content>div .row>label:has(input.spch:checked) svg { top: 40px; }
.guide .lplt.duble .content>div .row>label .text { max-width: 720px; }
.guide .lplt.duble .content>div .row>label h3 br { display: none; }
.guide .lplt.duble .content>div .row>label:has(input.spch:checked) h3 br { display: initial; }
.guide .lplt.duble .content>div .row .text { padding-right: 44px; }
.guide #bricks li::before { content: ""; position: absolute; inset: 0; z-index: -1; opacity: 0; transition: opacity 0.4s ease; transform: translate3d(0, 0, 0); will-change: opacity; }
.guide #bricks li.blue::before { background-color: #3662FF; opacity: 1; }
.guide #bricks li.green::before { background-color: #16C7B0; opacity: 1; }
.guide #bricks li.white::before { background-color: #FFF; opacity: 1; }
.guide #bricks li.white { color: #000; }
.guide .tbox { margin-bottom: 80px; }
.guide .tbox.last { margin-bottom: 0; }
.guide .tboxtwo { margin-bottom: 180px; }
.guide .nextpage { display: flex; justify-content: end; padding-top: 32px; }
.guide .nextpage .defb { padding-right: 45px; position: relative; }
.guide .nextpage .defb svg { position: absolute; transform: rotate(90deg); right: 15px; }
.guide .otc-container { font-family: sans-serif; margin: 0 auto; padding-bottom: 160px; gap: 100px; }
.guide .otc-container::after, .guide .otc-container::before { content: ""; display: block; position: absolute; width: 400px; height: 400px; border-radius: 100%; top: -40px; z-index: -1; transform: translateZ(0); }
.guide .otc-container::after { background: rgba(255, 255, 255, 0.80); filter: blur(100px); top: 50px; right: -360px; }
.guide .otc-container::before { background: #16C7B0; filter: blur(200px); right: -140px; }
.guide .otc-tabs { display: none; }
.guide .otc-content h3.otc-accordion-btn { margin: 0; padding: 16px 42px 16px 16px; cursor: pointer;  font-size: 24px; letter-spacing: -1.44px; line-height: 110%; user-select: none; transition: background-color 0.2s ease; position: relative; }
.guide .otc-content h3.otc-accordion-btn svg { position: absolute; transform: translate(0%, -50%) rotate(90deg); top: 50%; right: 16px; }
.guide .otc-item.active  h3.otc-accordion-btn svg { transform: translate(0%, -50%) rotate(180deg); }
.guide .otc-panel { display: none; padding: 0 16px 16px; }
.guide .otc-panel p { margin: 16px 0 0 0; line-height: 1.5; }
.guide .otc-item.active .otc-accordion-btn {  }
.guide .otc-item.active .otc-panel { display: block; }
.guide .phase-badge { padding: 8px 16px; border-radius: 20px; font-size: 13px; line-height: 130%; width: fit-content; margin-bottom: 10px; text-transform: uppercase; }
.guide .step { margin-bottom: 40px; }
.guide .step-title { font-weight: 400; font-size: 16px; margin-bottom: 8px; line-height: 140%; letter-spacing: 0.18px; text-transform: uppercase; color: #fff; }
.guide .step-desc { color: #a3a3a3; font-size: 0.95rem; line-height: 1.5; }
.guide .step-desc p { margin: 0 0 10px 0; }
.guide .step-desc ul { margin: 0; padding-left: 20px; }
.guide .step-desc li { margin-bottom: 8px; }
.guide .step-desc b { color: #fff; font-weight: 400; }
.guide .fm-green { color: #16C7B0 !important; }
.guide .theme-blue .phase-badge { background-color: #3662FF; color: white; }
.guide .theme-blue .node::after { background-color: #3662FF; box-shadow: 0 0 0 8px rgba(54, 98, 255, 0.32); }
.guide .theme-blue .step-title b { color: #3662FF; }
.guide .theme-green .phase-badge { background-color: #16C7B0; color: white; }
.guide .theme-green .node::after { background-color: #16C7B0; box-shadow: 0 0 0 8px rgba(22, 199, 176, 0.32); }
.guide .theme-green .step-title b { color: #16C7B0; }
.guide .theme-purple .phase-badge { background-color: #FF36FF; color: white; }
.guide .theme-purple .node::after { background-color: #FF36FF; box-shadow: 0 0 0 8px rgba(255, 54, 255, 0.32); }
.guide .theme-purple .step-title b { color: #FF36FF; }
.guide .theme-lightgreen .phase-badge { background-color: #36EBFF; color: black; }
.guide .theme-lightgreen .node::after { background-color: #36EBFF; box-shadow: 0 0 0 8px rgba(54, 235, 255, 0.32); }
.guide .theme-lightgreen .step-title b { color: #36EBFF; }
.guide .phase-info h3 { font-size: 28px; line-height: 120%; letter-spacing: -1.44px; }
.guide .node { position: absolute; top: 150px;  left: 0; z-index: 2; }
.guide .node::after { content: ""; display: block; width: 16px; height: 16px; border-radius: 50%; }
.guide .steps-container p, .guide .steps-container ul li { color: var(--ui-white-64); }
.guide .advisory .whywe .content .title { text-align: left; max-width: 100%; margin: 0 0 44px; }
.guide .faqsp.home label {  }
@media (min-width: 769px) and (min-height: 801px) {
    .guide .timeline-wrapper { position: relative; height: 500vh; padding-top: 60px; }
    .guide .timeline-sticky { position: sticky; top: 90px; height: calc(100vh - 90px); width: 100%; display: flex; align-items: start; }
    .guide.shift .timeline-sticky { top: 70px; height: calc(100vh - 70px); }
    .guide .timeline-track { display: flex; will-change: transform; position: relative; align-items: flex-start; }
    .guide .timeline-item { width: auto; flex-shrink: 0; position: relative; padding-right: 45%; }
    .guide .timeline-item.last { padding-right: 60px; }
    .guide .timeline-item::before, .guide .timeline-item::after { content: ""; display: block; position: absolute; width: 400px; height: 400px; border-radius: 100%; top: 0; left: -300px; z-index: -1; transform: translateZ(0); }
    .guide .timeline-item.noglow::before, .guide .timeline-item.noglow::after { display: none; }
    .guide .timeline-item::before { background: #3662FF; filter: blur(200px); opacity: 0.8; }
    .guide .timeline-item::after { background: rgba(255, 255, 255, 0.60); filter: blur(100px); left: -400px; top: 140px; opacity: 0.4; }
     .guide .timeline-item.theme-green::before { background: #16C7B0; }
     .guide .timeline-item.theme-purple::before { background: #FF36FF; }
     .guide .timeline-item.theme-lightgreen::before { background: #36EBFF; }
    .guide .timeline-item .node::before { content: ""; display: block; position: absolute; width: 200vw; height: 1px; background: #D9D9D9; top: 7px; z-index: -1; }
    .guide .timeline-item .node span { position: absolute; width: 0px; border-right: 1px dashed #D9D9D9; height: 50px; left: 7px; bottom: 7px; z-index: -1; opacity: 0.4; }
    .guide .phase-info {  display: flex; flex-direction: column; justify-content: flex-end; padding-bottom: 40px; }
    .guide .steps-container { margin-top: 40px; padding-left: 0; max-width: 460px; }
}
@media (max-height: 1080px) {
    .guide .steps-container { max-width: 550px; }
    .guide .steps-container p, .guide .steps-container ul li { font-size: 16px; }

}
@media (max-width: 768px), (max-height: 800px) {
    .guide .timeline-wrapper { position: relative; height: auto;  padding: 50px 0; }
    .guide .timeline-sticky { position: relative; height: auto; width: 100%; overflow: visible; display: block; }
    .guide .timeline-track { display: flex; flex-direction: column; position: relative;  transform: none !important; }
    .guide .timeline-line { position: absolute; top: 0; left: 22px; width: 1px; height: 100%; background-color: #333; z-index: 1; }
    .guide .timeline-item { width: 100%;  position: relative; padding-left: 30px; margin-bottom: 50px; box-sizing: border-box; }
    .guide .timeline-item::before { content: ""; display: block; width: 1px; height: calc(100% + 50px); background: #676767; position: absolute; left: 7px; top: 11px; }
    .guide .timeline-item.last { margin-bottom: 0; }
    .guide .phase-info { display: flex; flex-direction: column; margin-bottom: 20px; }
    .guide .phase-info.opzero { display: none; }
    .guide .guide .node { width: 16px; height: 16px; border-radius: 50%; position: absolute; top: 8px;  left: 0px; z-index: 2; }
    .guide .steps-container { padding-left: 0; }
    .guide .steps-container p, .guide .steps-container ul li { font-size:  18px; }
    .guide .node { top: 50px; }
}
.guide .lfor.two .row_s { display: grid; grid-template-columns: repeat(3, 1fr); grid-template-rows: repeat(2, 1fr); }
.guide .lfor.two .row_s>div { min-height: 120px; }
.guide .lfor.two .row_s>div { }
.guide .lfor.two .row_s>div:nth-child(2) { grid-column-start: 1; grid-row-start: 2; }
.guide .lfor.two .row_s>div:nth-child(3) { grid-row: span 2 / span 2; grid-column-start: 2; grid-row-start: 1; border: none; background: transparent; box-shadow: none; padding: 0; display: flex; align-items: center; justify-content: center; }
.guide .lfor.two .row_s>div:nth-child(3) img {  }
.guide .lfor.two .row_s>div:nth-child(3) span { font-size: 22px; line-height: 130%; letter-spacing: -1.44px; text-transform: uppercase; color: #fff; position: absolute; text-align: center; padding-top: 40px; background: url(/crypto-otc-desk-2026-guide/assets/g_lp.webp) no-repeat top center; background-size: 32px; z-index: 3; }
.guide .lfor.two .row_s>div:nth-child(4) { grid-column-start: 3; grid-row-start: 1;  }
.guide .lfor.two .row_s>div:nth-child(5) { grid-column-start: 3;  }
.guide .lfor.two .row_s>div:nth-child(1):hover {  box-shadow: 0 0 44px 12px rgba(22, 199, 176, 0.32) inset; }
.guide .lfor.two .row_s>div:nth-child(2):hover { box-shadow: 0 0 44px 12px rgba(54, 98, 255, 0.32) inset; }
.guide .lfor.two .row_s>div:nth-child(3):hover { }
.guide .lfor.two .row_s>div:nth-child(4):hover { box-shadow: 0 0 44px 12px rgba(143, 59, 170, 0.32) inset; }
.guide .lfor.two .row_s>div:nth-child(5):hover { box-shadow: 0 0 44px 12px rgba(255, 255, 255, 0.32) inset; }
.guide .lfor.two .row_s>div::before { display: none; }
.guide .lfor.two .row_s>div img { margin-bottom: 12px; }
.guide .lfor.two .row_s>div h3 { font-size: 22px; line-height: 120%; margin-bottom: 0; }
.twocols { column-count: 2; column-gap: 80px; }
.tright p { margin-left: auto !important; }
.guide .advisory .whywe .content .row { justify-content: space-between;}
.guide .advisory .whywe .content .row .shema .shema-aside { min-width: 180px; }

.guide .sides::after, .guide .sides::before { content: ""; display: block; position: absolute; width: 400px; height: 400px; border-radius: 100%; top: -40px; z-index: -1; transform: translateZ(0); }
.guide .sides::after { background: rgba(255, 255, 255, 0.80); filter: blur(100px); top: 50px; left: -460px; }
.guide .sides::before { background: #16C7B0; filter: blur(200px); left: -240px; }
@media (min-width: 990px) {
    .guide .otc-container { display: flex; }
    .guide .otc-tabs { display: flex; flex-direction: column; width: 50%; margin: 0; padding: 0; list-style: none; }
    .guide .otc-tabs .otc-tab { padding: 26px 12px; cursor: pointer; color: var(--ui-white-52); font-size: 28px; line-height: 120%; letter-spacing: -1.68px; transition: background-color 0.2s, color 0.2s; border-bottom: 1px solid var(--ui-white-32); display: flex; gap: 16px; font-weight: 400; }
    .guide .otc-tab:first-child {  }
    .guide .otc-tab:last-child {  }
    .guide .otc-tabs .otc-tab:hover { color: #fff; }
    .guide .otc-tabs .otc-tab.active { color: #000; background: #fff; border-color: #000; position: relative; z-index: 1; border-bottom: 1px solid var(--ui-white-100); }
    .guide .otc-content { display: flex; align-items: center; max-width: 1120px; margin: 0 auto; backdrop-filter: blur(15px); -webkit-backdrop-filter: blur(15px); width: calc(60% - 100px); border-radius: 32px; border: 1px solid rgba(255, 255, 255, 0.14); background: rgba(255, 255, 255, 0.04); }
    .guide .otc-accordion-btn { display: none; }
    .guide .otc-item { display: none; border: none; margin: 0; }
    .guide .otc-item.active { display: block; animation: fadeIn 0.3s ease; }
    .guide .otc-panel { display: block; padding: 44px ; }
    .guide .otc-panel p { margin-top: 0; font-size: 18px; line-height: 150%; letter-spacing: -0.2px; }
}

@keyframes fadeIn {
    from { opacity: 0; transform: translateY(5px); }
    to { opacity: 1; transform: translateY(0); }
}
@media (max-width:1390px){
    .guide .top_banner .main .title { font-size: 64px; margin: 0; text-align: left; }
}
@media (max-width:1260px){
    .guide .sides .left { min-width: 320px; }
    .guide .otc-container { gap: 60px; }
    .guide .otc-content { width: calc(60% - 100px); }
    .guide .otc-tabs { width: 50%; }
}
@media (max-width:1180px){
    .guide .top_banner .content { flex-direction: column; gap: 42px; }
    .guide .content .fpic li { width: 100%; }
    .guide .lfor.two .row_s>div:nth-child(3) img { width: 270px; height: 270px; }
    .guide .lplt.duble .content>div .row .text { padding-right: 0; }
    .guide .lplt.duble .content>div .row>label:has(input.spch:checked) { display: block; }
    .guide .lplt.duble .content>div .row>label:has(input.spch:checked) h3 br { display: none; }
}
@media (max-width:990px){
    .guide .stepdiv.defpad { padding: 60px 20px; }
    .twocols { column-count: 1; column-gap: initial; }
    .guide .top_banner { padding: 75px 0 80px; }
    .guide .top_banner .main .title  { font-size: 38px; }
    .guide br { display: none; }
    .guide .p_tabs p, .guide .content ul li, .guide .scoms .row>div p, .guide .top_banner .main p { font-size: 16px; line-height: 150%; }
    .guide .top_banner .main p { margin: 0; text-align: left; }
    .guide .p_tabs p { margin-bottom: 16px; }
    .guide .content h3, .guide .rewarding h3 { font-size: 28px; line-height: 130%; letter-spacing: -1.44px; }
    .guide .p_tabs h2 { font-size: 32px; letter-spacing: -1.92px; }
    .guide .rewarding .spoilers .row input[type="checkbox"]:checked ~ .spoiler-content { max-height: 1500px; }
    .p_tabs .tabs { transform: initial; }
    .guide .scoms .row>div h3 { font-size: 24px; }
    .guide .scoms { padding: 60px 0; }
    .guide .sides { flex-direction: column; gap: 0; }
    .guide .sides .left { min-width: 0; }
    .guide .stepdiv { padding-bottom: 80px; }
    .guide .stepdiv .textcards { flex-direction: column; }
    .guide .tableholder { margin-right: -20px; margin-left: -20px; padding-right: 20px; padding-left: 20px; }
    .guide .tableholder table { min-width: 540px; }
    .guide .stepdiv .textcards>div h5 { font-size: 22px; line-height: 110%; letter-spacing: -0.2px; }
    .guide .scoms .row>div { padding: 40px 24px; }
    .guide .mistakes{ grid-template-columns: repeat(2, 1fr);}
    .guide .lplt .content>div .row>label svg.drop { display: none; }
    .guide .bricksframe p { font-size: 16px;}
    .guide .bricksframe { border-radius: 28px; }
    .guide .otc-content { width: 100%; }
    .guide .otc-container { padding-bottom: 100px; }
    .guide .otc-item {border-radius: 28px; border: 1px solid rgba(255, 255, 255, 0.12); background: rgba(8, 15, 18, 0.32); box-shadow: 0 4px 32px 0 rgba(255, 255, 255, 0.12) inset; margin-bottom: 16px; position: relative; overflow: hidden; }
    .guide .otc-item::before{ content: ""; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: radial-gradient(111.32% 96.25% at 116.82% 85.04%, #16C7B0 0%, rgba(17, 36, 34, 0.18) 100%), radial-gradient(145.41% 114.83% at 40.74% 130.9%, #52FFE9 0%, rgba(24, 100, 248, 0.00) 95.37%); z-index: -1; opacity: 0; transition: opacity 0.4s ease; }
    .guide .otc-item.active::before { opacity: 1; }
    .guide .mistakes>div p br { display: initial; }
    .guide .mistakes>div { display: flex; flex-direction: column; }
    .guide .mistakes> div:hover { background: rgba(255, 255, 255, 0.05);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25) inset, -0.5px -0.5px 0 0 rgba(255, 255, 255, 0.32) inset, 0.5px 0.5px 0 0 rgba(255, 255, 255, 0.32) inset;  }
    .guide .mistakes>div:hover h3, .guide .mistakes>div h3 { opacity: 1; transform: none; cursor: default; transition: none; grid-area: initial; margin-bottom: 12px; width: 100%; }
    .guide .mistakes>div:hover p, .guide .mistakes>div p { opacity: 1; transform: none; cursor: default; color: #fff; }
    .guide .p_tabs h2 { margin-bottom: 24px; }
    .guide .p_tabs h2.dt { display: none; }
    .tright p {  margin-left: 0 !important; }
    .guide .mistakes::after { bottom: initial; top: 230px; left: -360px; right: initial; }
    .guide .mistakes::before { bottom: initial; top: 240px; left: -140px; right: initial; }
    .guide .sides .right { max-width: 100%; }
    .guide .lplt.duble .content>div .row>label:has(input.spch:checked) { padding-top: 20px; padding-bottom: 20px; }
    .guide .lplt.duble .content>div .row>label:has(input.spch:checked) svg { top: 22px; }
    .guide #bricks li { font-size: 20px; height: 130px; }
}
@media (max-width: 840px) {
    .guide .lplt.duble .content>div .row>label { border: 1px solid #16C7B0; background: rgba(255, 255, 255, 0.01); box-shadow: 0 -32px 120px 12px rgba(22, 199, 176, 0.32) inset; backdrop-filter: blur(16px); }
}
@media (max-width: 768px) {
    .guide .mistakes { grid-template-columns: 1fr; }
    .guide .bricksframe p { font-size: 14px; }
    .guide .nextpage { justify-content: center; }
    .guide .lfor.two .row_s { display: flex; flex-direction: column; }
    .guide .lfor.two .row_s>div:nth-child(3) { padding: 24px 0; }
    .guide #bricks li { font-size: 18px; height: 100px; }
}
@media (max-width: 520px) {
    .guide #bricks li { width: calc(50% - 8px); }
}